uuid: 47b15a81-28e8-4692-98fb-5e36df972a51
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_source
    - node.type.ct_research_news
  module:
    - text
id: node.ct_research_news.field_source
field_name: field_source
entity_type: node
bundle: ct_research_news
label: Source
description: 'Place the name of the source here - if it should be linked, mark the name of the source and add a link with the editor.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
